> For the complete documentation index, see [llms.txt](https://docs.betterbuilding.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.betterbuilding.io/support-and-training/other-support/webinars/speckel-webinar-archive/specification-44.md).

# Specification 44

If you’re involved in building design and National Construction Code compliance for Class 1 buildings, we’ve developed a first principles Performance Solution workflow using the benchmarks set out in Specification 44. On February 25th at midday, as Darren O'Dea, our Director and Co-Founder, walked you through our process to demonstrate how you can use this new workflow! 📝

{% hint style="success" %}
Help us improve the Specification 44 methodology in this 30 second survey - <https://www.surveymonkey.com/r/QCSV68Z>
{% endhint %}

{% embed url="<https://www.loom.com/share/53bef4c328cb41fc80e5b4ce7740d0a1?sid=a3aee4d3-139d-4e8e-ab00-dbc5203fbf9f?hide_owner=true&hide_share=true&hide_title=true&hideEmbedTopBar=true>." %}

## Setting Up a Specification 44 Model

Before you set up your first model, please reach out to [support@speckel.io](mailto:undefined) to request a test model to be added to your account.

Specification 44 - [ABCB](https://ncc.abcb.gov.au/editions/ncc-2022/adopted/volume-two/h-class-1-and-10-buildings/44-calculation-heating-load-limit-cooling-load-limit-and-thermal-energy-load-limit#_3520c3f1-9e83-47a1-9752-1540c8f9f780)

{% embed url="<https://www.omnirate.com.au/spec44?climate_zone=13&area=100>" %}

{% embed url="<https://www.loom.com/share/a8322a528e8141f48f5d7910e7a9d5e2?sid=cd17ca8d-8b24-4b53-9c5d-fdac35a9cf5c?hide_owner=true&hide_share=true&hide_title=true&hideEmbedTopBar=true>." %}

{% hint style="success" %}
Help us improve the Specification 44 methodology in this 30 second survey - <https://www.surveymonkey.com/r/QCSV68Z>
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.betterbuilding.io/support-and-training/other-support/webinars/speckel-webinar-archive/specification-44.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
